Issue 127552 - Update metadata for OpenOffice 4.1.5 release
Summary: Update metadata for OpenOffice 4.1.5 release
Status: RESOLVED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: 4.1.4-dev
Hardware: All All
: P5 (lowest) Normal (vote)
Target Milestone: 4.1.5
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on: 127168
Blocks:
  Show dependency tree
 
Reported: 2017-10-10 18:51 UTC by Matthias Seidel
Modified: 2017-12-11 12:45 UTC (History)
6 users (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---
jim: 4.1.5_release_blocker+


Attachments
Diff of aoo 4.1.3 and aoo 4.1.4 (30.73 KB, patch)
2017-10-28 16:53 UTC, Dave Fisher
no flags Details | Diff
Patch for updateURL (2.12 KB, patch)
2017-12-07 17:41 UTC, Matthias Seidel
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description Matthias Seidel 2017-10-10 18:51:05 UTC
+++ This issue was initially created as a clone of Issue #127168 +++

Issue for tracking metadata updates needed for the 4.1.5 release.

See:

- Issue 125084 (AOO 4.1.1)
- Issue 126480 (AOO 4.1.2)
- Issue 127103 (AOO 4.1.3)
- Issue 127168 (AOO 4.1.4).
Comment 1 Dave Fisher 2017-10-28 16:53:28 UTC
Created attachment 86241 [details]
Diff of aoo 4.1.3 and aoo 4.1.4

The diff should help focus on most of the files where the change can be scripted.
Comment 2 Matthias Seidel 2017-10-30 13:22:36 UTC
The files that need to be changed can be seen here:

https://svn.apache.org/viewvc?view=revision&revision=1765197
Comment 3 Matthias Seidel 2017-11-23 20:38:19 UTC
Committed fixes:

r1811810
r1815758
r1815796

Update URL in:

https://svn.apache.org/repos/asf/openoffice/branches/AOO415/main/instsetoo_native/util/openoffice.lst

is still pointing to 414.
Comment 4 SVN Robot 2017-12-03 21:44:47 UTC
"mseidel" committed SVN revision 1817054 
#i127552# Empty update for 4.1.5
Comment 5 Matthias Seidel 2017-12-07 17:41:39 UTC
Created attachment 86293 [details]
Patch for updateURL

This patch should fix the updateURL.

Can someone double check if everything is right then?
Comment 6 Jim Jagielski 2017-12-08 12:58:52 UTC
Looks good to me. Please go ahead and commit to AOO415.
Comment 7 SVN Robot 2017-12-08 13:54:03 UTC
"mseidel" committed SVN revision 1817496 into branches/AOO415:
#i127552# Point updateURL to 415
Comment 8 Jim Jagielski 2017-12-11 12:45:28 UTC
committed